{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:17:27",
    "CUSTOM_HTTP": "Vlastní HTTP",
    "CUSTOM_SECONDS": "Vlastní volání HTTP - sekundový interval",
    "CUSTOM_MINUTES": "Vlastní volání HTTP - minutový interval",
    "CUSTOM_ROLLOVER": "Vlastní volání HTTP - při překlopení dne"
}